@font-face {
	font-family: "Futura-Condesed";
	src: url("futura-condesedlight-normal0.eot");
	src: url("futura-condesedlight-normal0.eot#iefix") format("embedded-opentype"),
	url("futura-condesedlight-normal0.woff") format("woff"),
	url("futura-condesedlight-normal0.ttf") format("truetype"),
	url("futura-condesedlight-normal0.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Futura-1";
	src: url("futura1.eot");
	src: url("futura1.eot#iefix") format("embedded-opentype"),
	url("futura1.woff") format("woff"),
	url("futura1.ttf") format("truetype"),
	url("futura1.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'banda_regularregular';
    src: url('regular-webfont.eot');
    src: url('regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('regular-webfont.woff2') format('woff2'),
         url('regular-webfont.woff') format('woff'),
         url('regular-webfont.ttf') format('truetype'),
         url('regular-webfont.svg#banda_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
